BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-15-2006, 08:17 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2006
Model: 8830
Carrier: sprint
Posts: 40
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Problem upgrading from 3.6 SP4 to 4.1

Please Login to Remove!

Hi all,

Having some problems upgrading, and our T-Support is now over (at 5pm). Looking for some help!!!

We just performed the upgrade from 3.6 to 4.1 and it fails at the last step of the BES installation. It fails with the message "Blackberry Enterprise Server installation has failed. Please check the install log for more information. Setup will now exit."

The install log doesn't have too much information that we can read. It ends with the section of the installation where I typed in the service account password.

More info - when the installation fails, it looks like it stops at "Property: RIM_OUTLOOK2K3, Signature: RegOutlook2K3"

Any help is greatly appreciated!!!

Thanks!

EDIT:

For what it's worth, Outlook is NOT installed. And we are typing in the service account password correctly (it won't let you past that screen if it's incorrect).

Pre-requisites are all good, database and user migration went well too.

Last edited by rdecast : 08-15-2006 at 08:20 PM.
Offline  
Old 08-16-2006, 02:44 AM   #2 (permalink)
Thumbs Must Hurt
 
Join Date: Jun 2006
Location: Dubai
Model: 8700c
PIN: 203A948C
Carrier: Etisalat
Posts: 62
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Your Group Policy might be intefering someway. Try upgrading using a domain admin account and you should have problems
Offline  
Old 08-16-2006, 07:17 AM   #3 (permalink)
CrackBerry Addict
 
|||||||'s Avatar
 
Join Date: Jun 2006
Model: 7100
Carrier: Rogers
Posts: 615
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by wusmani
Your Group Policy might be intefering someway. Try upgrading using a domain admin account and you should have problems
That's the stupidest advice I've ever heard, Do the upgrade with the besadmin account only.
Offline  
Old 08-16-2006, 11:20 AM   #4 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2006
Model: 8830
Carrier: sprint
Posts: 40
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default thanks, got it figured out!

I didn't realize that the Tx1 support was changed to 8pm (relevant to your time zone). Got on the phone with them. Looks like the installation was corrupted and couldn't even uninstall BES to reinstall from scratch.

Backed up the database first. When we got the manual uninstall figured out, we began the installation of 4.1 and it seemed to have worked just fine.

4.1 is pretty different from 3.6!

Thanks again
Offline  
Old 08-16-2006, 02:04 PM   #5 (permalink)
New Member
 
shornby's Avatar
 
Join Date: Apr 2005
Location: SF Bay Area, USA
Model: 9630
Carrier: Verizon/AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default By the Way

Glad to hear it worked. Just as an fyi for others:

Upgrade from 3.6 to 4.x *MUST* be with BES 3.6 SP6 or later on all nodes!

Regards,

Steve
Offline  
Old 08-16-2006, 03:53 PM   #6 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2006
Model: 8830
Carrier: sprint
Posts: 40
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

the first TSupport tech i spoke with said that i needed to be at SP7, everyone after that said it wasn't necessary...so that's the way i went! as long as it's working though...

thanks
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.